.patient-stories-block--service-tab {
  display: block;
  padding: 2rem 0;
}

.patient-stories-block--service-tab .patient-stories-grid {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 1.5rem;
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
  .patient-stories-block--service-tab .patient-stories-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media only screen and (max-width: 768px) {
  .patient-stories-block--service-tab .patient-stories-grid {
    grid-template-columns: 1fr;
  }
}

.patient-stories-block--service-tab .patient-story-item.is-hidden {
  display: none;
}

.patient-stories-block--service-tab .load-more-button {
  display: flex;
  justify-content: flex-start;
}

.patient-stories-block--service-tab .load-more-btn {
  border: none;
}

@media only screen and (max-width: 768px) {
  .patient-stories-block--service-tab .load-more-button {
    justify-content: center;
  }
}

.patient-stories-block--service-tab .services-patient-stories-complete {
  margin-top: 2rem;
  text-align: left;
}

.patient-stories-block--service-tab .services-patient-stories-complete p {
  margin-bottom: 1rem;
  font-style: italic;
}

.patient-stories-block--service-tab .services-patient-stories-complete .load-more-btn {
  display: inline-flex;
  text-decoration: none;
  width: auto;
}

.patient-stories-block--service-tab .services-patient-stories-complete .load-more-button {
  justify-content: flex-start;
}

.patient-stories-block--service-tab .services-patient-stories-complete.is-hidden {
  display: none;
}

@media (max-width: 600px) {
  .patient-stories-block--service-tab .services-patient-stories-complete .load-more-btn {
    width: 100%;
    justify-content: center;
    text-align: center;
  }
}
